/* Class = "NSTextFieldCell"; title = "If you have already purchased Sketch from our store, you should have received a license key via email to enter above."; ObjectID = "0SV-tB-GBX"; */
"0SV-tB-GBX.title" = "若您已经从我们的商店购买了Sketch，您会收到一封含有许可证序列号的邮件。";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "27z-Xt-Xwh"; */
"27z-Xt-Xwh.title" = "重试";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "AlH-Db-6qo"; */
"AlH-Db-6qo.title" = "重试";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "arP-M3-R5F"; */
"arP-M3-R5F.title" = "取消";

/* Class = "NSTextFieldCell"; title = "You are currently running a trial version of Sketch. To remove the trial limitations, please purchase a license key from our store."; ObjectID = "dL2-XI-yd0"; */
"dL2-XI-yd0.title" = "您正在使用Sketch免费试用版。解除试用版限制，请从我们的商店购买许可证。";

/* Class = "NSButtonCell"; title = "Download Earlier Version…"; ObjectID = "eUO-af-syf"; */
"eUO-af-syf.title" = "下载旧版本…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gYg-w5-ycE"; */
"gYg-w5-ycE.title" = "取消";

/* Class = "NSButtonCell"; title = "Lost Key?"; ObjectID = "hxF-mu-cCB"; */
"hxF-mu-cCB.title" = "序列号丢失？";

/* Class = "NSButtonCell"; title = "Have a Sketch Cloud license?"; ObjectID = "igd-B4-4Ng"; */
"igd-B4-4Ng.title" = "拥有Sketch云端许可证?";

/* Class = "NSWindow"; title = "License Registration"; ObjectID = "ler-KL-fEk"; */
"ler-KL-fEk.title" = "注册许可证";

/* Class = "NSButtonCell"; title = "Learn More…"; ObjectID = "LkI-V9-UAo"; */
"LkI-V9-UAo.title" = "了解更多…";

/* Class = "NSButtonCell"; title = "Visit Store…"; ObjectID = "lQV-fg-XXe"; */
"lQV-fg-XXe.title" = "访问商店…";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "Lyw-c0-r10"; */
"Lyw-c0-r10.title" = "许可证序列号:";

/* Class = "NSTextFieldCell"; title = "License Registration"; ObjectID = "q2L-Hg-wTR"; */
"q2L-Hg-wTR.title" = "注册许可证";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "qXX-ZZ-NtP"; */
"qXX-ZZ-NtP.title" = "重试";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "RlR-iL-WV0"; */
"RlR-iL-WV0.title" = "注册";

/* Class = "NSTextFieldCell"; placeholderString = "SK3-0000-0000-0000-0000-0000"; ObjectID = "S3P-WX-3tO"; */
"S3P-WX-3tO.placeholderString" = "SK3-0000-0000-0000-0000-0000";

/* Class = "NSButtonCell"; title = "Manage License…"; ObjectID = "usK-F4-BPb"; */
"usK-F4-BPb.title" = "管理许可证…";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "UsV-2r-Uhw"; */
"UsV-2r-Uhw.title" = "好的";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "voK-Rh-fR5"; */
"voK-Rh-fR5.title" = "取消";

/* Class = "NSButtonCell"; title = "Visit Store…"; ObjectID = "WKO-oX-yJk"; */
"WKO-oX-yJk.title" = "访问商店…";

/* Class = "NSButtonCell"; title = "Lost Key?"; ObjectID = "xf2-wD-vtT"; */
"xf2-wD-vtT.title" = "序列号丢失？";

